Page MenuHomeLubuntu Development

need new looks
Closed, ResolvedPublic

Description

Can we please not just use the same background over and over? Maybe even tweak the theme slightly. We can go with different shades of the same color. But let's do something to mix it up.

Event Timeline

wxl triaged this task as Low priority.Apr 27 2019, 2:19 AM
wxl created this task.

I like nature pictures, isn't there some type of license that would let us use some? Creative Commons kind.

wxl added a comment.Apr 30 2019, 12:43 PM

I think the problem with that is that we have designed the whole system around a particular look. There's always been a set of colors (or at least a family of color tones) that we have used. We've had optional wallpapers before, but the default has always been something we designed. The nice thing about that is we can limit the amount of colors in it, which makes it blend better with the rest of the system. With photographs, this is much more difficult.

miker256 added a subscriber: miker256.EditedMay 13 2019, 5:29 PM

I think looks-wise the login screen needs a bit of an update(provided screen of 19.04 login screen). Simple changes like centering the user login and making the bar on top a darker color and 2px thinner would make the login screen a bit more complete appearance wise.

tsimonq2 reassigned this task from tsimonq2 to kc2bez.Aug 2 2019, 8:58 PM

When I created D47 it doesn't look like the wallpapers actually got pushed. I created P46 and added some comments there too.

kc2bez reassigned this task from kc2bez to tsimonq2.Oct 2 2019, 6:21 AM
kc2bez added a subscriber: kc2bez.

@tsimonq2 You had mentioned you would finish this up so i am reassigning this to you. Please let me know if there is something else you need from me.

kc2bez closed this task as Resolved.Oct 12 2019, 5:28 AM

New wallpaper is in. Thanks @tsimonq2